body{
    font-family: 'Roboto', sans-serif;
    background: #ebebeb;
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
}
button{
    border: none;
    outline: none;
    cursor: pointer;
}
p{
    font-size: 16px;
    margin-bottom: 20px;
}
h1{
    font-size: 40px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 20px;
}
h2{
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 15px;
}
h3{
    font-size: 26px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 15px;
}
h4{
    font-size: 24px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 15px;
}
h5{
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 10px;
}
h6{
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 10px;
}
header{
    padding: 30px 0px 30px;
    background: #00aeef;
    border-bottom: 17px solid #a7f6ff;
}
nav.navbar{
    padding: 0px;
}
nav .navbar-brand{
    margin: 0px;
    padding: 0px;
}
nav ul.navbar-nav{
    width: auto;
    padding: 0px;
    margin: 0px;
    float: right;
}
nav ul.navbar-nav li.nav-item{
    list-style: none;
    padding: 0px;
    margin: 0px;
    float: left;
    position: relative;
}
nav ul.navbar-nav li.nav-item a.nav-link{
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    line-height: 44px;
    transition:  all 0.6s ease;
    font-size: 19px;
    margin:0px 14px;
    padding: 0px;
    position: relative;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    transition: all .6s ease;
}
nav ul.navbar-nav li.nav-item a.nav-link:before{
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 0px;
    height: 2px;
    background: #fff;
    transition: all 0.2s ease;
}
nav ul.navbar-nav li.nav-item a.nav-link:hover{
    text-decoration: none;
}
nav ul.navbar-nav li.nav-item a.nav-link:hover:before,
nav ul.navbar-nav li.nav-item.active a.nav-link:before{
    width: 100%;
}
nav ul.navbar-nav li.nav-item .subMenu{
    padding: 0px;
    margin: 0px;
    position: absolute;
    left: 50%;
    background: #fff;
    top: 44px;
    width: auto;
    transform: translateX(-50%);
    z-index: 11;
    border: none;
    border-radius: 0;
}
nav ul.navbar-nav li.nav-item .subMenu a{
    text-decoration: none;
    font-size: 19px;
    color: #19a9df;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: 500;
    transition: all 0.6s ease;
    padding: 0px 55px;
    margin: 0px;
    list-style: none;
    width: 100%;
    float: left;
    text-align: center;
    border-bottom: 5px solid #19a9df;
}
nav ul.navbar-nav li.nav-item .subMenu a:last-child{
    border-bottom: none;
}
nav ul.navbar-nav li.nav-item .subMenu a:hover{
    color: #fb0a43;
}
nav ul.navbar-nav li.nav-item a.headerBtn{
    background: #fff;
    color: #fb0a43;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    line-height: 44px;
    transition: all 0.6s ease;
    padding: 0 20px;
    margin-left: 15px;
    font-weight: 600;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
}
nav ul.navbar-nav li.nav-item a.headerBtn:hover{
    text-decoration: none;
    opacity: 0.9;
}

.navbar-toggler{
    background: #fff;
}
.navbar-toggler i{
    font-size: 24px;
    color: #00aeef;
}
button.btnBlue{
    background: #19a9df;
    color: #fff;
    line-height: 53px;
    height: 53px;
    padding: 0px;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
    cursor: pointer;
    width: 100%;
}
button.btnBlue i{
    font-size: 24px;
    margin-right: 5px; 
    line-height: 53px;
}
button.btnBlue:hover{
    color: #fff;
    opacity: 0.9;
    text-decoration: none;
}
button.btnGreen{
    background: #06cb96;
    color: #fff;
    font-size: 24px;
    line-height: 53px;
    height: 53px;
    padding: 0px;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 1px;
    cursor: pointer;
    width: 100%;
}
button.btnGreen i{
    font-size: 24px;
    margin-right: 5px;
    line-height: 53px;
}
button.btnGreen:hover{
    color: #fff;
    opacity: 0.9;
    text-decoration: none;
}
.btnRegisterGreen{
    background: #00a651;
    color: #fff;
    font-size: 25px;
    line-height: 58px;
    height: 58px;
    padding: 0px;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.btnRegisterGreen:hover{
    opacity: 0.9;
    text-decoration: none;
    color: #FFF;
}
.btnRegisterBlue{
    background: #00aeef;
    color: #fff;
    font-size: 25px;
    line-height: 58px;
    height: 58px;
    padding: 0px;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 1px;
    border: none;
    outline: none;
}
.btnRegisterBlue:hover{
    opacity: 0.9;
    text-decoration: none;
    color: #FFF;
}
.innerContainer{
    background: #fff;
    padding: 0 15px 80px;
}
footer{
    font-family: 'Roboto', sans-serif;
    background: #00aeef;
    position: relative;
    border-top: 18px solid #a7f6ff;
    color: #fff;
}
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer p,
footer span,
footer a{
    color: #fff !important;
}
footer h2{
    margin-bottom: 20px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    line-height: 22px;
    letter-spacing: 2px;
}
footer .footerTop{
    padding: 25px 0px 0px;
}
footer .footerTop ul{
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px 0px 20px;
}
footer .footerTop li{
    width: 100%;
    float: left;
    list-style: none;
    margin: 0px 0px 10px;
    padding: 0px;
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 2px;
}
footer .footerTop a{
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 1px;
    text-decoration: underline;
    transition: all 0.6s ease;
    margin-bottom: 40px;
    display: inline-block;
}
footer .footerTop a:hover{
    text-decoration: none;
}
footer .footerMid{
    padding: 35px 0px 0px;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
}
footer .footerMid .footerMidCol{
    margin-bottom: 35px;
}
footer .footerMid h2{
    margin-bottom: 10px;
}
footer .footerMid p{
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    margin: 0px;
}
footer .footerBottom{
    padding: 25px 0px 40px;
}
footer .footerBottom ul{
    margin: 0px;
    padding: 0px 0px 0px;
    text-align: center;
}
footer .footerBottom li{
    width: auto;
    list-style: none;
    margin: 0px 5px;
    padding: 0px;
    display: inline;
}
footer .footerBottom a{
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 2px;
    text-decoration: none;
    transition: all 0.6s ease;
}
footer .footerBottom a:hover{
    text-decoration: underline;
}

label{
    position: relative;
    cursor: pointer;
    color: #666;
    font-size: 14px;
}
.form-check-input{
    margin-top: 1px;
}
input[type="text"],
input[type="email"],
input[type="password"],
select{
    border-radius: 0px;
    border: 1px solid #b5b5b5;
    background: #fff;
    font-size: 14px;
    font-weight: 300;
    color: #7e7e7e;
    padding: 10px;
    letter-spacing: 1px;
    width: 100%;
    height: 40px;
}
textarea{
    border-radius: 0px;
    border: 1px solid #b5b5b5;
    background: #fff;
    font-size: 14px;
    font-weight: 300;
    color: #7e7e7e;
    padding: 10px;
    letter-spacing: 1px;
    width: 100%;    
}

/*Index Page*/
.heroTopRow{
    position: relative;
    padding: 30px 0 15px;
    margin-bottom: 30px;
}
.heroTopRow:after{
    content: '';
    position: absolute;
    width: 68%;
    height: 6px;
    background: #a7f6ff;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}
.heroTopRow h1{
    color: #4c4c4c;
    font-size: 40px;
    font-weight: 900;
    font-family: 'Roboto', sans-serif;
    line-height: 42px;
    letter-spacing: 4px;
    margin-bottom: 15px;
}
.heroTopRow p{
    color: #868686;
    font-size: 25px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    line-height: 28px;
    letter-spacing: 1px;
    margin-bottom: 15px;
}
.heroContentHeading h2{
    margin-bottom: 20px;
    color: #4c4c4c;
    font-size: 30px;
    font-weight: 900;
    font-family: 'Roboto', sans-serif;
    line-height: 32px;
    letter-spacing: 2px;
}
.heroMidContent{
    background: #f6f6f6;
    padding: 10px 0px 25px;
    margin-bottom: 30px;
}
.heroMidContent ul{
    width: 100%;
    float: left;
    margin: 0px;
    padding: 20px 0px;
    text-align: center;
}
.heroMidContent ul li{
    width: calc(100% / 6);
    float: left;
    list-style: none;
    margin: 0px 0px 10px;
    padding: 0px;
}
.heroMidContent ul li a{
    text-decoration: none;
    color: #19a9df;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 2px;
    transition: all 0.6s ease;
}
.heroMidContent ul li a:hover{
    text-decoration: underline;
}
.heroMidContent ul li:last-child{
    margin: 0px;
}
.heroMidContent .heroReadMore a{
    color: #4c4c4c;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 1px;
    text-decoration: underline;
    transition: all 0.6s ease;
}
.heroMidContent .heroReadMore a:hover{
    text-decoration: none;
}
.servicesCol i{
    font-size: 43px;
    color: #cccccc;
}
.servicesCol h3{
    margin: 20px 0px;
    color: #4c4c4c;
    font-size: 22px;
    font-weight: 900;
    font-family: 'Roboto', sans-serif;
    line-height: 24px;
    letter-spacing: 1px;
}
.servicesCol p{
    color: #4c4c4c;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    line-height: 18px;
    letter-spacing: 1px;
    margin-bottom: 0px;
    padding: 0px;
}
.searchForm input[type="text"]{
    border: 2px solid #00bff3;
    border-radius: 0px;
    line-height: 51px;
    height: 55px;
    width: calc(100% - 176px);
    color: #a9a9a9;
    letter-spacing: 2px;
    font-weight: 300;
    font-size: 20px;
}
.searchForm button{
    width: auto;
    padding: 0px 40px;
}

/*Edit Page*/
.editTopRow{
    padding-top: 20px;
}
.editTopRow h1{
    color: #4c4c4c;
    font-size: 42px;
    line-height: 44px;
    font-weight: 600;
    margin-bottom: 10px;
    letter-spacing: 2px;
}
.editTopRow p{
    color: #4c4c4c;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 15px;
    letter-spacing: 2px;
    margin: 0px 0px 10px;
}
.editTopMsgRow{
    padding-bottom: 10px;
}
.editTopMsgRow p{
    color: #fff;
    padding: 11px 18px;
    font-size: 16px;
    line-height: 18px;
    font-weight: 300;
    margin-bottom: 5px;
    letter-spacing: 2px;
}
.editTopMsgRow p.blueMsg{
    background: #00aeef;
}
.editTopMsgRow p.pinkMsg{
    background: #ff2a75;
}
.editLeftPart ul{
    margin: 0px;
    padding:12px 0px;
    background: #f3f3f3;
    border-left: 8px solid #d3d3d3;
}
.editLeftPart ul li{
    margin: 0px 0px;
    padding: 0px 0px 5px;
    list-style: none;
}
.editLeftPart ul li a{
    margin: 0px 20px 0px;
    padding: 0px 0px;
    color: #4c4c4c;
    font-weight: 500;
    text-decoration: none;
    line-height: 40px;
    height: 40px;
    width: calc(100% - 40px);
    transition: all 0.6s ease;
    display: block;
    font-size: 19px;
    letter-spacing: 1px;
    border-bottom: 2px solid #fff;
}
.editLeftPart ul li a.active,
.editLeftPart ul li a:hover{
    text-decoration: none;
    color: #ff2a75;
}
.editRightPart h2{
    font-size: 31px;
    line-height: 35px;
    font-weight: 600;
    margin: 0px 0px 5px;
    color: #4c4c4c;
    letter-spacing: 2px;
}
.editDetails{
    background: #f3f3f3;
    padding: 15px 15px 50px 15px;
}
.editRightPart h3{
    font-size: 22px;
    line-height: 25px;
    font-weight: 600;
    margin: 0px 0px 5px;
    color: #4c4c4c;
    letter-spacing: 2px;
}
.detailsRow{
    max-width: 511px;
}
.detailsRow input[type="text"],
.detailsRow input[type="email"],
.detailsRow select{
    border-radius: 0px;
    border: 1px solid #b5b5b5;
    background: #fff;
    font-size: 14px;
    font-weight: 300;
    color: #7e7e7e;
    padding: 10px;
    letter-spacing: 1px;
    width: 100%;
    height: 40px;
}
.detailsRow textarea{
    border-radius: 0px;
    border: 1px solid #b5b5b5;
    background: #fff;
    font-size: 14px;
    font-weight: 300;
    color: #7e7e7e;
    padding: 10px;
    letter-spacing: 1px;
    width: 100%;    
}
.detailsRow span.note{
    font-size: 14px;
    font-weight: 300;
    color: #7e7e7e;
    letter-spacing: 1px;
    float: right;
    margin: 5px 0;
    width: 100%;
    text-align: right;
}
.detailsRow button.btnLightGreen{
    background: #03db6e;
    color: #fff;
    line-height: 40px;
    height: 40px;
    padding: 0px;
    transition: all 0.6s ease;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 900;
    letter-spacing: 2px;
    border:none;
    outline: none;
    cursor: pointer;
    max-width: 255px;
    width: 100%;
}
.detailsRow button.btnLightGreen:hover{
    color: #fff;
    opacity: 0.9;
    text-decoration: none;
}
.detailsRow button.msgError{
    background: #ff6683;
    color: #fff;
    line-height: 40px;
    height: 40px;
    padding: 0px;
    text-transform: capitalize;
    font-size: 21px;
    font-weight: 900;
    letter-spacing: 2px;
    border:none;
    outline: none;
    cursor: pointer;
    width: 100%;
    margin: 10px 0px;
}
.detailsRow button.msgSucess{
    background: #00aeef;
    color: #fff;
    line-height: 40px;
    height: 40px;
    padding: 0px;
    text-transform: capitalize;
    font-size: 21px;
    font-weight: 900;
    letter-spacing: 2px;
    border:none;
    outline: none;
    cursor: pointer;
    width: 100%;
    margin-bottom: 10px;
}

/*Register Page*/
.regFrom{
    max-width: 684px;
    width: 100%;
    background: #f3f3f3;
    margin: 0 auto;
    padding: 15px 80px 60px;
    -webkit-box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.15);
}
.regFrom h2{
    font-size: 34px;
    line-height: 38px;
    font-weight: 600;
    margin: 0px 0px 5px;
    color: #199bff;
    letter-spacing: 2px;
    text-align: center;
}
.regFrom p{
    font-size: 14px;
    line-height: 24px;
    color: #4c4c4c;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.regFrom h3{
    font-size: 19px;
    line-height: 24px;
    font-weight: 600;
    margin: 0px 0px 5px;
    color: #4c4c4c;
    letter-spacing: 2px;
}
.regFrom h4{
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    margin: 0px;
    color: #7e7e7e;
    letter-spacing: 2px;
    text-align: center;
}
/*.regFrom input[type="checkbox"] + .label-text:before{
    content: "\f0c8";
    font-family: "Font Awesome 5 Free";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing:antialiased;
    width: 1em;
    display: inline-block;
    margin-right: 10px;
    font-size: 16px;
}
.regFrom input[type="checkbox"]:checked + .label-text:before{
    content: "\f14a";
    color: #199bff;
    animation: effect 250ms ease-in;
    font-size: 16px;
}
.regFrom .detailsRow span.label-text{
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 1px;
    display: flex;
    line-height: 16px;
}*/
.regFrom .detailsRow{
    width: 100%;
}
.regFrom .detailsRow .btnRegisterBlue{
    width: 100%;
    font-size: 20px;
    line-height: 45px;
    height: 45px;
    cursor: pointer;
}
.regFrom .sapratore{
    width: 100%;
    margin: 40px 0px;
    display: block;
    background: #e2e2e2;
    height: 5px;
}

/*Profile Page*/
.profileImgBlock{
    background: #f3f3f3;
    margin: 25px 0px 0px;
    padding: 25px;
}
/*Profile Center Part*/
.profileTopDetails{
    margin: 25px 0px 0px;
}
.profileTopDetails h1{
    font-size: 43px;
    line-height: 46px;
    font-weight: 600;
    margin: 0px 0px 20px;
    color: #4c4c4c;
    letter-spacing: 2px;
}
.profileTopDetails p{
    font-size: 31px;
    line-height: 45px;
    font-weight: 600;
    margin: 0px 0px 20px;
    color:#707070;
    display: flex;
    letter-spacing: 2px;
}
.profileTopDetails p i{
    font-size: 40px;
    line-height: 45px;
    margin-right: 8px;
}
.profilAgeCol p{
    background: #f3f3f3;
    border-bottom: 7px solid #e6e6e6;
    padding: 13px 12px 7px;
    line-height: 50px;
    font-weight: 400;
    color: #4c4c4c;
    font-size: 22px;
    display: flex;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.profilAgeCol p i{
    font-size: 48px;
    line-height: 50px;
    margin-right: 8px;
}
.profilAgeCol p strong{
    font-size: 29px;
    margin-right: 10px;
}
.profileIntro{
    margin: 15px 0px 0px;
}
.profileIntro h2{
    font-size: 27px;
    line-height: 30px;
    font-weight: 600;
    margin: 0px 0px 15px;
    color: #4c4c4c;
    letter-spacing: 2px;
}
.introPhoneCol p{
    background: #f3f3f3;
    border-bottom: 7px solid #e6e6e6;
    padding: 20px 20px;
    line-height: 26px;
    font-weight: 600;
    color: #4c4c4c;
    font-size: 22px;
    letter-spacing: 3px;
    margin: 0px 0px 20px;
}
.introPhoneCol p i{
    font-size: 53px;
    line-height: 55px;
    margin-bottom: 10px;
    display: block;
}
.profileIntroDetailsRow h4{
    font-size: 20px;
    font-weight: 600;
    margin: 0px 0px 10px;
    line-height: 24px;
    color: #4c4c4c;
    letter-spacing: 2px;
}
.profileIntroDetailsRow .textRow{
    background: #f3f3f3;
    padding: 20px;
    margin: 0px 0px 25px;
}
.profileIntroDetailsRow .textRow p{
    color: #4c4c4c;
    font-size: 19px;
    line-height: 24px;
    font-weight: 300;
    margin: 0px;
    letter-spacing: 1px;
}
.profileIntroDetailsRow .sortTextRow{
    background: #f3f3f3;
    padding: 20px;
    margin: 0px 0px 25px;
}
.profileIntroDetailsRow .sortTextRow p{
    color: #4c4c4c;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    margin: 0px;
    letter-spacing: 1px;
}
.profileIntroDetailsRow .listingRow{
    background: #f3f3f3;
    padding: 20px;
    margin: 0px 0px 25px;
}
.profileIntroDetailsRow .listingRow ul{
    margin: 10px 0px 0px 25px;
    padding: 0px;
}
.profileIntroDetailsRow .listingRow ul li{
    color: #4c4c4c;
    font-size: 16px;
    line-height: 40px;
    font-weight: 300;
    margin: 0px 0px 10px;
    letter-spacing: 1px;
    list-style: none;
    display: flex;
}
.profileIntroDetailsRow .listingRow ul li i{
    color: #00a651;
    font-size: 40px;
    line-height: 40px;
    margin-right: 10px;
}
.profileIntroDetailsRow .separatorRow{
    background: #f3f3f3;
    padding: 20px 20px 35px;
    margin: 0px 0px 25px;
}
.profileIntroDetailsRow .separatorRow ul{
    margin: 0px 0px 20px 0px;
    padding: 0px 30px;
}
.profileIntroDetailsRow .separatorRow ul li{
    color: #4c4c4c;
    font-size: 19px;
    line-height: 24px;
    font-weight: 400;
    margin: 0px 0px 10px;
    letter-spacing: 1px;
    list-style: none;
}
.profileIntroDetailsRow .separatorRow ul li:last-child{
    margin: 0px;
}
.profileIntroDetailsRow .separatorRow .listingCol{
    position: relative;
}
.profileIntroDetailsRow .separatorRow .listingCol:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    height: 100%;
    width: 3px;
    background: #fff;
}
.colToActionRow{
    background: #f3f3f3;
    padding: 30px 45px;
    margin: 0px 0px 25px;
}
.colToActionRow p{
    font-size: 17px;
    color: #4c4c4c;
    line-height: 20px;
    font-weight: 600;
    letter-spacing: 1px;
}
.colToActionRow button{
    width: 100%;
}
/*Right Side*/
.profileRightSide{
    margin: 155px 0px 0px 0px;
}
.profileRightSide h4{
    font-size: 28px;
    font-weight: 600;
    margin: 0px 0px 10px;
    line-height: 32px;
    color: #4c4c4c;
    letter-spacing: 2px;
}
.profileRightSide .colToActionRow{
    background: #f3f3f3;
    padding: 20px 15px;
    margin: 0px 0px 25px;
}
.profileRightSide p{
    font-size: 17px;
    color: #4c4c4c;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 1px;
}
.rightSideUserInfo{
    background: #f3f3f3;
    padding: 15px;
    margin: 0px 0px 10px;   
}
.rightSideUserInfo a{
    text-decoration: none;
    font-size: 22px;
    line-height: 24px;
    color: #4c4c4c;
    font-weight: 600;
    letter-spacing: 2px;
}
.rightSideUserInfo a.userName{
    width: calc(100% - 57px);
}
.rightSideUserInfo a:hover {
    text-decoration: underline;
}
.rightSideUserInfo:last-child{
    margin-bottom: 25px;
}
.rightSideUserInfo img{
    margin-right: 15px;
    height: 57px;
    width: 57px;
    min-width: 57px;
}
.userfullLinks{
    background: #f3f3f3;
    padding:15px 10px;
}
.userfullLinks ul{
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.userfullLinks ul li{
    list-style: none;
    margin: 0px 0px 5px;
    padding: 0px;
}
.userfullLinks ul li a{
    font-size: 17px;
    line-height: 20px;
    text-decoration: none;
    color: #4c4c4c;
    font-weight: 500;
    letter-spacing: 1px;
}
.userfullLinks ul li a:hover{
    text-decoration: underline;
}

/*List Page*/
.listTopRow{
    padding-top: 20px;
}
.listTopRow h1{
    color: #4c4c4c;
    font-size: 42px;
    line-height: 44px;
    font-weight: 600;
    margin-bottom: 10px;
    letter-spacing: 2px;
}
.listTopRow p{
    color: #4c4c4c;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 15px;
    letter-spacing: 2px;
}

.leftPart ul{
    margin: 0px;
    padding: 0px;
}
.leftPart ul li{
    margin: 0px 0px 5px;
    padding: 0px;
    list-style: none;
}
.leftPart ul li a{
    margin: 0px 0px 0px;
    padding: 0px 15px;
    background: #f3f3f3;
    border-left: 8px solid #d3d3d3;
    color: #4c4c4c;
    font-weight: 400;
    text-decoration: none;
    line-height: 50px;
    height: 50px;
    width: 100%;
    transition: all 0.6s ease;
    display: block;
    letter-spacing: 1px;
}
.leftPart ul li a.active,
.leftPart ul li a:hover{
    border-left: 8px solid #00aeef;
    font-weight: 600;
    text-decoration: none;
    color: #4c4c4c;

}
.leftPart .colToActionRow{
    background: #f3f3f3;
    padding: 15px;
    margin: 15px 0px 15px;
}
.leftPart p{
    font-size: 16px;
    color: #4c4c4c;
    font-weight: 900;
    line-height: 20px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.leftPart button.btnRegisterBlue{
    font-size: 22px;
    font-weight: 900;
    height: 44px;
    line-height: 44px;
    letter-spacing: 2px;
}
.listRightPart h2{
    font-size: 29px;
    line-height: 30px;
    font-weight: 600;
    margin: 0px 0px 15px;
    color: #4c4c4c;
    letter-spacing: 2px;
}
.listRightPart .listingBlockCol{
    margin-bottom: 0px;
}
.listRightPart .listingBlockCol .blockContainer{
    width: 100%;
    margin: 0px;
    padding: 0px;
    float: left;
}
.listRightPart .listingBlockCol .blockContainer .boxes{
    width:calc(24% - 10px);
    float: left;
    margin: 0 5px 20px;
    padding: 0px;
    list-style: none;
}
.listRightPart .listingBlockCol .blockContainer .boxes .imgBlock{
    width: 100%;
    height: 158px;
    max-width: 158px;
    min-width: 158px;
    margin: 0 auto 20px;
    overflow: hidden;
    flex-wrap: wrap;
    vertical-align: middle;
    line-height: 158px;
}
.listRightPart .listingBlockCol .blockContainer .boxes a{
    text-decoration: none;
    text-align: center;
    padding: 25px 0px;
    border-bottom: 5px solid #eeeeee;
    display: block;
    background: #f3f3f3;
    transition: all 0.6s ease;
    height: 260px;
}
.listRightPart .listingBlockCol .blockContainer .boxes span{
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    color: #4c4c4c;
    height: 28px;
    overflow: hidden;
    letter-spacing: 2px;
    transition: all 0.6s ease;
}
.listRightPart .listingBlockCol .blockContainer .boxes a:hover{
    -webkit-box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.15);
}
.listRightPart .listingBlockCol .blockContainer .boxes a:hover span{
    color: #00aeef;
}
.nextPageRow{
    padding-bottom: 90px;
}
.nextPageRow a.nextPageBtn{
    display: inline-block;
    background: #f3f3f3;
    font-size: 24px;
    color: #4c4c4c;
    font-weight: 600;
    letter-spacing: 2px;
    height: 55px;
    line-height: 55px;
    padding: 0 114px;
    transition: all 0.6s ease;
    text-decoration: none;
    margin: 0 5px 0 0;
}
.nextPageRow a.nextPageBtn.act,
.nextPageRow a.nextPageBtn:hover{
    background: #00aeef;
    color: #fff;
}
.userListSortDetails .detialsListMain{
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.userListSortDetails .detialsListMain a{
    text-decoration: none;
}
.userListSortDetails .detialsListMain .detialsListRow{
    list-style: none;
    margin: 0px 0px 20px;
    padding: 0px;
    width: 100%;
    background: #f3f3f3;
    padding: 22px 20px;
    display: flex;
    transition:  all 0.6s ease; 
}
.userListSortDetails .detialsListMain .detialsListRow .imgBlock{
    width: 100%;
    height: 106px;
    max-width: 106px;
    min-width: 106px;
    overflow: hidden;
    margin: 0px 20px 0px 0px;
    flex-wrap: wrap;
    vertical-align: middle;
    line-height: 106px;
}
.userListSortDetails .detialsListMain .detialsListRow span{
    font-size: 26px;
    line-height: 32px;
    margin: 0px 0px 5px;
    letter-spacing: 2px;
    color: #4c4c4c;
    font-weight: 600;
    text-decoration: none;
    display: inline-block;
}
.userListSortDetails .detialsListMain .detialsListRow p{
    font-size: 16px;
    line-height: 20px;
    margin: 0px 0px;
    letter-spacing: 2px;
    color: #4c4c4c;
    font-weight: 300;
}
.userListSortDetails .detialsListMain .detialsListRow p.cityRow{
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
}
.userListSortDetails .detialsListMain .detialsListRow p.cityRow strong{
    font-weight: 600;
    font-style: normal;
}
.userListSortDetails .detialsListMain .detialsListRow .usefulTags{
    float: left;
    width: 100%;
    margin: 10px 0px;
}
.userListSortDetails .detialsListMain .detialsListRow .usefulTags p{
    float: left;
    font-size: 21px;
    line-height: 36px;
    color: #4c4c4c;
    font-weight: 600;
    margin: 0px;
    width: 200px;
    display: flex;
}
.userListSortDetails .detialsListMain .detialsListRow .usefulTags p i{
    color: #00aeef;
    margin-right: 10px;
    font-size: 36px;
    line-height: 36px;
}
.userListSortDetails .detialsListMain .detialsListRow:hover{
    -webkit-box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.15);
}
.bottomTitle h3{
    font-size: 34px;
    line-height: 38px;
    font-weight: 600;
    margin: 0px 0px 15px;
    color: #4c4c4c;
    letter-spacing: 2px;   
}
/*Blue Box Row*/
.blueBoxRow{
    background: #00aeef;
    padding: 20px 15px;
    border-left: 7px solid #ffff00;
    display: flex;
    margin-bottom: 10px;
}
.blueBoxRow .iconPart{
    margin-right: 15px;
}
.blueBoxRow .iconPart i{
    font-size: 45px;
    line-height: 45px;
    color: #fff;
}
.blueBoxRow .discription h4{
    font-weight: 600;
    font-size: 25px;
    line-height: 30px;
    color: #fff;
    margin-bottom: 10px;
    letter-spacing: 2px;
}
.blueBoxRow .discription p{
    font-size: 14px;
    color: #fff;
    font-weight: 300;
    line-height: 18px;
    margin-bottom: 20px;
    letter-spacing: 2px;
}
.blueBoxRow .discription button{
    font-size: 17px;
    color: #f90734;
    background: #fff;
    text-decoration: none;
    line-height: 37px;
    padding: 0 50px;
    font-weight: 600;
    letter-spacing: 2px;
    display: inline-block;
    transition: all 0.6s ease;
    margin-bottom: 15px;
}
.blueBoxRow .discription button:hover{
    opacity: 0.9;
}
/*Red Box Row*/
.redBoxRow{
    background: #f83840;
    padding: 20px 15px;
    border-left: 7px solid #00efc5;
    display: flex;
    margin-bottom: 10px;
}
.redBoxRow .iconPart{
    margin-right: 15px;
}
.redBoxRow .iconPart i{
    font-size: 45px;
    line-height: 45px;
    color: #fff;
}
.redBoxRow .discription h4{
    font-weight: 600;
    font-size: 25px;
    line-height: 30px;
    color: #fff;
    margin-bottom: 10px;
    letter-spacing: 2px;
}
.redBoxRow .discription p{
    font-size: 14px;
    color: #fff;
    font-weight: 300;
    line-height: 18px;
    margin-bottom: 20px;
    letter-spacing: 2px;
}
.redBoxRow .discription button{
    font-size: 17px;
    color: #f83840;
    background: #fff;
    text-decoration: none;
    line-height: 37px;
    padding: 0 50px;
    font-weight: 600;
    letter-spacing: 2px;
    display: inline-block;
    transition: all 0.6s ease;
    margin-bottom: 15px;
}
.redBoxRow .discription button:hover{
    opacity: 0.9;
}
/*Grey Box Row*/
.greyBoxRow{
    background: #f3f3f3;
    padding: 20px 15px;
    border-left: 7px solid #cecece;
    display: flex;
    margin-bottom: 10px;
}
.greyBoxRow .iconPart{
    margin-right: 15px;
}
.greyBoxRow .iconPart i{
    font-size: 45px;
    line-height: 45px;
    color: #4c4c4c;
}
.greyBoxRow .discription h4{
    font-weight: 600;
    font-size: 25px;
    line-height: 30px;
    color: #4c4c4c;
    margin-bottom: 10px;
    letter-spacing: 2px;
}
.greyBoxRow .discription p{
    font-size: 14px;
    color: #4c4c4c;
    font-weight: 300;
    line-height: 18px;
    margin-bottom: 20px;
    letter-spacing: 2px;
}
.greyBoxRow .discription button{
    font-size: 17px;
    color: #fff;
    background: #f83840;
    text-decoration: none;
    line-height: 37px;
    padding: 0 50px;
    font-weight: 600;
    letter-spacing: 2px;
    display: inline-block;
    transition: all 0.6s ease;
    margin-bottom: 15px;
}
.greyBoxRow .discription button:hover{
    opacity: 0.9;
}
